.hide-me {
  display: none;
}

.contextual-links-region{
  position: static;
}

.map-wrapper #map .bulle-map-title img {
  float: left;
  margin-right: 10px;
}

.map-wrapper #map .bulle-map-title p {
   font-weight: bold;
   padding: 15px 0px 0px 0px;
}

.map-wrapper #map .liste-frequences {
  padding: 5px 0;
}

.map-wrapper #map .liste-frequences li {
  color: #9F9F9F;
}

body {
  padding-top: 0px;
}

.emission-radio-funeral .outremer-sound-block {
  margin: 0 0 40px 0;
}

.emission-radio-funeral .related-casts {
  border-bottom: none;
  padding-bottom: 0;
  margin-bottom: 0;
}

#radio-player .radio-player-inner .player-left .content-image {
  height: 170px;
  max-height: 170px;
  padding-bottom: 20px;
  background: #3f3837;
  font-family: "HelveticaNeueRoman", Arial, "FreeSans", "Garuda", Helvetica, "Bitstream Vera Sans", sans-serif;
  color: #ffffff;
}

/* #51358 */
.fr3-video-region h1, .fr3-video-region h2 {
  max-width: 920px;
}

/* #50285 */
.emission-radio-content h2 {
  clear: both;
}

/*#50741*/

.series-news .item-list .no-image .content {
  width: 660px !important;
}
.series-news .item-list .no-image h3 {
  float: none !important;
}

.view-all-radio .pager {
  margin: -22px 0 36px 0 !important;
}

.asset-diaporama h4 {
  width: 565px;
}

.fr3-video-region .block-text {
  margin: 10px 0 0 0;
  background-color: white;
  color: #000000;
  padding: 8px 12px;
}

.related-casts .item-list .description p {
  font-weight: normal;
}

.outremer-publications-list li {
  list-style: none;
  margin: 0;
  padding: 0;
  list-style-image: none;
}

/*# sourceMappingURL=screen.css.map */
.burger-menu {
  font-family: Brown, Arial, sans-serif;
}
/* !critical:start */
.burger-menu__container, .burger-menu__overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.burger-menu__container {
  z-index: -1;
  opacity: 0;
}
.burger-menu__container--open {
  z-index: 200000000000;
  opacity: 1;
}
.burger-menu__container--open .burger-menu__overlay {
  opacity: 0.16;
}
.burger-menu__container--open .burger-menu__scrollbox {
  right: 0;
}
.burger-menu__overlay {
  background: #1E1E1E;
  opacity: 0;
  transition: opacity 200ms;
}
.burger-menu__scrollbox {
  position: fixed;
  top: 0;
  bottom: 0;
  right: -100%;
  width: 270px;
  transition: right 200ms;
  overflow-y: scroll;
  scrollbar-width: none;
  -ms-overflow-style: none;
}
.burger-menu__scrollbox::-webkit-scrollbar {
  width: 0;
  height: 0;
}
/* !critical:end */
.burger-menu .section__link a, .burger-accordion__title {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  padding: 8px 16px;
  border-radius: 100px;
  color: #fff;
  text-decoration: none;
  font-size: 18px;
  line-height: 22px;
}
.burger-menu__close {
  cursor: pointer;
  position: fixed;
  top: 20px;
  right: 20px;
  width: 36px;
  height: 36px;
  background: #fff;
  border: 1px solid rgba(30, 30, 30, 0.08);
  box-shadow: 0 4px 6px rgba(30, 30, 30, 0.16);
  border-radius: 50%;
  z-index: 200000000001;
}
.burger-menu__close span {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 24px;
  height: 2px;
  border-radius: 4px;
  background: #007a97;
}
.burger-menu__close span:first-child {
  transform: translate(-50%, -50%) rotate(-45deg);
}
.burger-menu__close span:last-child {
  transform: translate(-50%, -50%) rotate(45deg);
}
.burger-menu__close--top {
  top: 22px;
  right: 26px;
  bottom: auto;
}
.burger-menu {
  background: #007a97;
  width: 100%;
  min-height: 100%;
}
.burger-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.burger-menu__section {
  padding: 16px 8px;
}
.burger-menu .section__title {
  position: relative;
  color: #fff;
  font-weight: bold;
  font-size: 24px;
  line-height: 24px;
  margin: 0 0 24px;
  padding-left: 40px;
}
.burger-menu .section__title:before {
  content: "";
  display: block;
  position: absolute;
  left: 18px;
  top: 60%;
  transform: translateY(-15px);
  width: 24px;
  height: 24px;
  background-repeat: no-repeat;
}

.burger-menu__social .section__title--subtitle:before {
  -webkit-transform: translateY(-11px);
  transform: translateY(-11px);
  width: 20px;
  height: 20px;
  background-repeat: no-repeat;
  background-position: 50%;
}

.burger-menu .section__title--tv:before {
  background-image: url("../images/icons/burger/tv.svg");
}
.burger-menu .section__title--radio:before {
  background-image: url("../images/icons/burger/radio.svg");
}
/*.burger-menu .section__title--news:before {
  background-image: url("../images/icons/burger/news.svg");
}*/
.burger-menu .section__title--share:before {
  background-image: url("../images/icons/burger/share.svg");
}

.burger-menu .section__title--avisdobseques:before {
  background-image: url("../images/icons/burger/avisdobseques.svg");
}

.burger-menu .section__title--meteo:before {
  background-image: url("../images/icons/burger/lameteo.svg");
}

.burger-menu .section__title--lesOutremercestquoi:before {
  background-image: url("../images/icons/burger/globe_icon.svg");
}

.burger-menu .section__title--portraits:before {
  background-image: url("../images/icons/burger/portraits.svg");
}

.burger-menu .section__title--grandsdossiers:before {
  background-image: url("../images/icons/burger/grandsdossiers.svg");
}

.burger-menu .section__title--ecouterlesOutremer:before {
  background-image: url("../images/icons/burger/ecouterlesOutremer.svg");
}

.burger-menu .section__title--initiativesOutremer:before {
  background-image: url("../images/icons/burger/initiativesOutremer.svg");
}

.burger-menu .section__title--sortiesdelasemaine:before {
  background-image: url("../images/icons/burger/sortiesdelasemaine.svg");
}

.burger-menu .section__title--contacteznous:before {
  background-image: url("../images/icons/burger/contacteznous.svg");
}
.burger-menu .section__title--inscriptionalanewsletter:before {
  background-image: url("../images/icons/burger/inscriptionalanewsletter.svg");
}

.burger-menu .section__link a:focus, .burger-menu .section__link a:hover, .burger-menu .section__link a:visited {
  color: #fff;
  text-decoration: none;
}
.burger-menu .section__link a:focus, .burger-menu .section__link a:hover {
  background: #006279;
}

.section__title.section__title--news{
  padding-left:20px;
}

a.section__title{
  display: block;
}

a.section__title:focus{
  text-decoration: none !important;
}

.section__title.section__title--subtitle {
  padding-left: 54px;
  padding-top: 7px;
  padding-bottom: 7px;
  margin-bottom: 10px;
  border-radius: 100px;
}
a.section__title.section__title--subtitle:hover {
  text-decoration: none;
  background-color: #2393b2;
}

.section__title--small, .section__title.section__title--subtitle {
  font-weight: 400;
  font-size: 18px;
  line-height: 23px;
}

.burger-menu__search input, .burger-menu__social .section__title--subtitle {
  font-weight: 400;
  font-size: 16px;
  line-height: 21px;
}

.burger-menu__social span.section__title--subtitle {
  display: block;
  margin-bottom: 20px;
}

.burger-menu .burger-accordion {
  user-select: none;
  cursor: pointer;
  border: 1px solid transparent;
  box-sizing: border-box;
  transition: max-height 200ms, background 200ms, padding 200ms, border-radius 400ms ease 200ms;
  max-height: 40px;
  overflow: hidden;
  border-radius: 40px;
  text-transform: lowercase;
}
.burger-menu .burger-accordion ul {
  transition: opacity 100ms;
  opacity: 0;
}
.burger-menu .burger-accordion:hover {
  background: #006279;
}
.burger-menu .burger-accordion--open, .burger-menu .burger-accordion[expanded] {
  transition: max-height 200ms, background 200ms, padding 200ms, border-radius 200ms ease 0s;
  padding: 8px 0;
  border: 1px solid rgba(30, 30, 30, 0.08);
  border-radius: 8px;
  background: #006279;
  max-height: 1000px;
  height: auto;
}
.burger-menu .burger-accordion--open .accordion__arrow, .burger-menu .burger-accordion[expanded] .accordion__arrow {
  transform: rotate(-90deg);
}
.burger-menu .burger-accordion--open ul, .burger-menu .burger-accordion[expanded] ul {
  opacity: 1;
}
.burger-menu .accordion__link a {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 8px 16px;
  border-radius: 100px;
  color: #fff;
  text-decoration: none;
  font-size: 16px;
  line-height: 20px;
  box-sizing: border-box;
  border: 1px solid transparent;
  margin: 0 8px;
}
.burger-menu .accordion__link a span:last-child {
  max-width: calc(100% - 33px);
}
.burger-menu .accordion__link a:hover {
  background: rgba(255, 255, 255, 0.1);
  border: 1px solid rgba(255, 255, 255, 0.04);
}
.burger-menu .accordion__link a:hover .accordion__link-arrow {
  opacity: 1;
}
.burger-menu .accordion__link, .burger-menu .burger-accordion, .section__link {
  margin: 8px 0;
}
.burger-menu .accordion__arrow, .burger-menu .link__arrow {
  background-image: url("../images/icons/burger/linkarrow.svg");
  width: 24px;
  height: 24px;
}
.burger-menu .accordion__arrow {
  transition: transform 200ms;
  transform: rotate(90deg);
}
.burger-menu .accordion__link-arrow {
  background-image: url("../images/icons/burger/brancharrow.svg");
  width: 24px;
  height: 24px;
  opacity: 0;
  margin-right: 9px;
}
.burger-menu__social {
  padding: 24px 16px 80px;
  background: #006279;
  margin-top: 16px;
}

.burger-menu__social ul {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  padding-bottom: 8px;
}
.burger-menu__social ul li {
  font-size: 0;
  margin-right: 18px;
}
.burger-menu__social ul li:last-child {
  margin-right: 0;
}
.burger-menu__social ul a {
  display: block;
}
.burger-menu__social ul img {
  width: 32px;
  height: 32px;
}

.burger-menu__social .burger-menu__section {
  padding: 0;
}

.burger-menu .burger-menu__section--direct {
  padding-bottom: 0;
}

.burger-menu .burger-menu__search {
  padding: 0 16px;
  margin-bottom: 8px;
  position: relative;
}
@media screen and (min-width: 768px) {
  .burger-menu__scrollbox {
    width: 308px;
  }

  .burger-menu {
    padding-top: 84px;
  }

  .burger-menu__section {
    padding: 24px 8px 0;
  }
  .section__title {
    margin: 8px 0 24px;
    font-size: 22px;
    line-height: 27px;
  }
}

@media screen and (max-width: 767px) {
  .burger-menu__close {
    top:auto;
    bottom: 20px;
  }

  .burger-menu .section__title {
    font-size: 20px;
  }
  .burger-menu .section__title.section__title--subtitle{
    font-size: 18px;
  }

  .burger-menu .section__title--lesOutremercestquoi{
    font-size: 17px !important;
  }
  .burger-menu__section {
    padding: 0 8px 16px 8px;
  }
}

body.skipMenu--open {
  padding-top: 80px !important;
}

body.skipMenu--open nav.metanav{
  top: 80px !important;
}


.skipMenu {
  display: none;
  box-sizing: border-box;
}

@media screen and (min-width: 1280px) {
  .skipMenu--open .skipMenu, .skipMenu:focus-within {
    padding: 20px;
    height: 80px;
    transition: height .25s ease-out;
  }
}
@media screen and (min-width: 1280px){
  .skipMenu {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 200000;
    display: flex;
    height: 0;
    overflow: hidden;
    background-color: #f2f4f8;
    list-style: none;
  }

  .skipMenu__link {
    padding-right: 16px;
  }

  .skipMenu .button {
    font-family: Brown,Arial,sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 21px;
    display: inline-block;
    border: none;
    margin: 0;
    text-decoration: none;
    cursor: pointer;
    text-align: center;
    background-color: transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
    box-sizing: border-box;
    padding: 10px 16px;
    border-radius: 25px;
    color: #000000;
    transition: background .25s;
  }

  .skipMenu .button--yellow {
    background-color: #ffc300;
    color: #1e1e1e;
    border: 1px solid hsla(0,0%,100%,.16);
    padding: 9px 16px;
    transition-duration: .25s;
    transition-property: background;
  }
}
#didomi-host p {
  padding-bottom: 0 !important;
}
#didomi-host .didomi-components-accordion .didomi-content,
#didomi-host .didomi-consent-popup-preferences-purposes .didomi-consent-popup-category .didomi-consent-popup-category__description {
  font-weight: 400 !important;
}
